{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "e-suite.Workflow.Core/1.0.0": {
        "dependencies": {
          "e-suite.Database.Core": "2026.1.19.3-alpha",
          "eSuite.Core": "2026.1.19.1-alpha"
        },
        "runtime": {
          "e-suite.Workflow.Core.dll": {}
        }
      },
      "e-suite.Database.Audit/2025.6.17.1": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "9.0.6",
          "Newtonsoft.Json": "13.0.3",
          "System.Linq.Dynamic.Core": "1.6.6",
          "eSuite.Core": "2026.1.19.1-alpha"
        },
        "runtime": {
          "lib/net9.0/e-suite.Database.Audit.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "e-suite.Database.Core/2026.1.19.3-alpha": {
        "dependencies": {
          "e-suite.Database.Audit": "2025.6.17.1",
          "eSuite.Core": "2026.1.19.1-alpha",
          "e_suite.Nuget.PasswordHasher": "2025.1.16.2"
        },
        "runtime": {
          "lib/net9.0/e-suite.Database.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "eSuite.Core/2026.1.19.1-alpha": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.12",
          "Microsoft.Extensions.Configuration.Binder": "9.0.12"
        },
        "runtime": {
          "lib/net9.0/eSuite.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "e_suite.Nuget.PasswordHasher/2025.1.16.2": {
        "runtime": {
          "lib/net9.0/e-suite.Nuget.PasswordHasher.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.EntityFrameworkCore/9.0.6": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "9.0.6",
          "Microsoft.Extensions.Caching.Memory": "9.0.6",
          "Microsoft.Extensions.Logging": "9.0.6"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "9.0.6.0",
            "fileVersion": "9.0.625.26607"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/9.0.6": {
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "9.0.6.0",
            "fileVersion": "9.0.625.26607"
          }
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/9.0.6": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.12"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/9.0.6": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "9.0.6",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.6",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.6",
          "Microsoft.Extensions.Options": "9.0.6",
          "Microsoft.Extensions.Primitives": "9.0.12"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/9.0.12": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.12"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1225.60609"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/9.0.12": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.12"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1225.60609"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/9.0.6": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.6"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.6": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          }
        }
      },
      "Microsoft.Extensions.Logging/9.0.6": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "9.0.6",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.6",
          "Microsoft.Extensions.Options": "9.0.6"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.6": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.6"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          }
        }
      },
      "Microsoft.Extensions.Options/9.0.6": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.6",
          "Microsoft.Extensions.Primitives": "9.0.12"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.12": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1225.60609"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "System.Linq.Dynamic.Core/1.6.6": {
        "runtime": {
          "lib/net9.0/System.Linq.Dynamic.Core.dll": {
            "assemblyVersion": "1.6.6.0",
            "fileVersion": "1.6.6.0"
          }
        }
      }
    }
  },
  "libraries": {
    "e-suite.Workflow.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "e-suite.Database.Audit/2025.6.17.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BO5Abl7JhF0zWcBoKxzHWz0RNvDrPu+H9GegrRC+LOCzjIId3a/wqGioyGeAfiL6VoeW/6ESl27GaLpf7gMEVA==",
      "path": "e-suite.database.audit/2025.6.17.1",
      "hashPath": "e-suite.database.audit.2025.6.17.1.nupkg.sha512"
    },
    "e-suite.Database.Core/2026.1.19.3-alpha": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-usDFLG/eXLFufCMVV/KdR3QjPwG9gX2qCUUINh2l4UBItYAEqJslKAdr69MAHr0GsoptLJpRLwuvyp8tPa/+Kg==",
      "path": "e-suite.database.core/2026.1.19.3-alpha",
      "hashPath": "e-suite.database.core.2026.1.19.3-alpha.nupkg.sha512"
    },
    "eSuite.Core/2026.1.19.1-alpha": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iCdXNzWiYHbQqkyfiS08ENmS5bVZxCh7SHofbuol7jvbJW4IOzO8RdS5sHJcJFUob6bjj7bx5/OJEGl8dCR5NQ==",
      "path": "esuite.core/2026.1.19.1-alpha",
      "hashPath": "esuite.core.2026.1.19.1-alpha.nupkg.sha512"
    },
    "e_suite.Nuget.PasswordHasher/2025.1.16.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DJllQqQviNY6pVEekUYDFjCsLGj4najOquhJRplc0ghMNWtU6XE1vib29JNvgstGz9drIIi5mUuRcBXdTOBX/A==",
      "path": "e_suite.nuget.passwordhasher/2025.1.16.2",
      "hashPath": "e_suite.nuget.passwordhasher.2025.1.16.2.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-r5hzM6Bhw4X3z28l5vmsaCPjk9VsQP4zaaY01THh1SAYjgTMVadYIvpNkCfmrv/Klks6aIf2A9eY7cpGZab/hg==",
      "path": "microsoft.entityframeworkcore/9.0.6",
      "hashPath": "microsoft.entityframeworkcore.9.0.6.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7MkhPK8emb8hfOx/mFVvHuIHxQ+mH2YdlK4sFUXgsGlvR0A44vsmd2wcHavZOTTzaKhN+aFUVy3zmkztKmTo+A==",
      "path": "microsoft.entityframeworkcore.abstractions/9.0.6",
      "hashPath": "microsoft.entityframeworkcore.abstractions.9.0.6.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bL/xQsVNrdVkzjP5yjX4ndkQ03H3+Bk3qPpl+AMCEJR2RkfgAYmoQ/xXffPV7is64+QHShnhA12YAaFmNbfM+A==",
      "path": "microsoft.extensions.caching.abstractions/9.0.6",
      "hashPath": "microsoft.extensions.caching.abstractions.9.0.6.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qPW2d798tBPZcRmrlaBJqyChf2+0odDdE+0Lxvrr0ywkSNl1oNMK8AKrOfDwyXyjuLCv0ua7p6nrUExCeXhCcg==",
      "path": "microsoft.extensions.caching.memory/9.0.6",
      "hashPath": "microsoft.extensions.caching.memory.9.0.6.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/9.0.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7a6T0/caZDhTX1qkXII/2bSdmZt/gqrBkIXlcM9NTelc6lseRR6OPYb8gcy/JA6m4P3tEFd2Tnhr8ke4Jq/wkw==",
      "path": "microsoft.extensions.configuration.abstractions/9.0.12",
      "hashPath": "microsoft.extensions.configuration.abstractions.9.0.12.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/9.0.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-J0nlmzF3gChGiEkNoSy+1ScAcs2xzZc49x4tfxSX+cuL2aA362qBlDXJzCekBuXwtlcDpfy/2DN3Pol/FkDkcw==",
      "path": "microsoft.extensions.configuration.binder/9.0.12",
      "hashPath": "microsoft.extensions.configuration.binder.9.0.12.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vS65HMo5RS10DD543fknsyVDxihMcVxVn3/hNaILgBxWYnOLxWIeCIO9X0QFuCvPRNjClvXe9Aj8KaQNx7vFkQ==",
      "path": "microsoft.extensions.dependencyinjection/9.0.6",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.6.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0Zn6nR/6g+90MxskZyOOMPQvnPnrrGu6bytPwkV+azDcTtCSuQ1+GJUrg8Klmnrjk1i6zMpw2lXijl+tw7Q3kA==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.6",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.6.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XBzjitTFaQhF8EbJ645vblZezV1p52ePTxKHoVkRidHF11Xkjxg94qr0Rvp2qyxK2vBJ4OIZ41NB15YUyxTGMQ==",
      "path": "microsoft.extensions.logging/9.0.6",
      "hashPath": "microsoft.extensions.logging.9.0.6.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LFnyBNK7WtFmKdnHu3v0HOYQ8BcjYuy0jdC9pgCJ/rbLKoJEG9/dBzSKMEeeWDbDeoWS0TIxOC8a9CM5ufca3A==",
      "path": "microsoft.extensions.logging.abstractions/9.0.6",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.6.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wUPhNM1zsI58Dy10xRdF2+pnsisiUuETg5ZBncyAEEUm/CQ9Q1vmivyUWH8RDbAlqyixf2dJNQ2XZb7HsKUEQw==",
      "path": "microsoft.extensions.options/9.0.6",
      "hashPath": "microsoft.extensions.options.9.0.6.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nmGbgxTfuvuEdcQ9NH5DEwAKDKB+c39dAcKQ4+sb8WpGA3pMIgAJfowC+aRH/6gFmdRq2ssRp031Uvv7rTrOMg==",
      "path": "microsoft.extensions.primitives/9.0.12",
      "hashPath": "microsoft.extensions.primitives.9.0.12.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "System.Linq.Dynamic.Core/1.6.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DalpBR6IiZsT61Z9h3ujGxhOALmJUE6hrbeWjRUL24AxDIvhxzhxftSrRrF1G8vNggpadDfRiej6ImrpYS8sJA==",
      "path": "system.linq.dynamic.core/1.6.6",
      "hashPath": "system.linq.dynamic.core.1.6.6.nupkg.sha512"
    }
  }
}